@import "../../style/index.scss";

.basket{
  display: flex;
  justify-content: space-around;
  margin: 10px 0;
  
  @include container;
}

@media(max-width: $widthXL){
  .basket{
    flex-direction: column;
  }
}